exports.test1Data = [{
    id_team: 53,
    id_pokemon: 1,
    pokeName: 'squirtle',
    height: 6,
    weight: 85,
    base_experience: 62,
    level: 0,
    is_default: 1,
    base_defense: 0,
    base_attack: 0,
    base_hp: 0,
    id_type: 0,
    id_move: 497,
    identifier: 'echoed-voice',
    description: '',
    action: 0,
    power: '40',
    pp: '15',
    accuracy: '100',
    priority: 0,
    type_id: 1
},
{
    id_team: 51,
    id_pokemon: 4,
    pokeName: 'charmander',
    height: 6,
    weight: 85,
    base_experience: 62,
    level: 0,
    is_default: 1,
    base_defense: 0,
    base_attack: 0,
    base_hp: 0,
    id_type: 0,
    id_move: 497,
    identifier: 'echoed-voice',
    description: '',
    action: 0,
    power: '40',
    pp: '15',
    accuracy: '100',
    priority: 0,
    type_id: 1
},
{
    id_team: 51,
    id_pokemon: 4,
    pokeName: 'charmander',
    height: 6,
    weight: 85,
    base_experience: 62,
    level: 0,
    is_default: 1,
    base_defense: 0,
    base_attack: 0,
    base_hp: 0,
    id_type: 0,
    id_move: 510,
    identifier: 'incinerate',
    description: '',
    action: 0,
    power: '60',
    pp: '15',
    accuracy: '100',
    priority: 0,
    type_id: 10
},
{
    id_team: 51,
    id_pokemon: 4,
    pokeName: 'charmander',
    height: 6,
    weight: 85,
    base_experience: 62,
    level: 0,
    is_default: 1,
    base_defense: 0,
    base_attack: 0,
    base_hp: 0,
    id_type: 0,
    id_move: 517,
    identifier: 'inferno',
    description: '',
    action: 0,
    power: '100',
    pp: '5',
    accuracy: '50',
    priority: 0,
    type_id: 10
}]

exports.test1Result = [
    {
        id_team: 53,
        id_pokemon: 1,
        pokeName: 'squirtle',
        height: 6,
        weight: 85,
        base_experience: 62,
        level: 0,
        is_default: 1,
        base_defense: 0,
        base_attack: 0,
        base_hp: 0,
        id_type: 0,
        movesUtil: [{
            id_move: 497,
            identifier: 'echoed-voice',
            description: '',
            action: 0,
            power: '40',
            pp: '15',
            accuracy: '100',
            priority: 0,
            type_id: 1
        }]
    },
    {
        id_team: 51,
        id_pokemon: 4,
        pokeName: 'charmander',
        height: 6,
        weight: 85,
        base_experience: 62,
        level: 0,
        is_default: 1,
        base_defense: 0,
        base_attack: 0,
        base_hp: 0,
        id_type: 0,
        movesUtil: [{
            id_move: 497,
            identifier: 'echoed-voice',
            description: '',
            action: 0,
            power: '40',
            pp: '15',
            accuracy: '100',
            priority: 0,
            type_id: 1
        }, {
            id_move: 510,
            identifier: 'incinerate',
            description: '',
            action: 0,
            power: '60',
            pp: '15',
            accuracy: '100',
            priority: 0,
            type_id: 10
        }, {
            id_move: 517,
            identifier: 'inferno',
            description: '',
            action: 0,
            power: '100',
            pp: '5',
            accuracy: '50',
            priority: 0,
            type_id: 10
        }]
    }]

///////////////////

exports.test2Data1 = [
    {
        id_team: 53,
        id_pokemon: 1,
        pokeName: 'squirtle',
        height: 6,
        weight: 85,
        base_experience: 62,
        level: 0,
        is_default: 1,
        base_defense: 0,
        base_attack: 0,
        base_hp: 0,
        id_type: 0,
        movesUtil: [{
            id_move: 497,
            identifier: 'echoed-voice',
            description: '',
            action: 0,
            power: '40',
            pp: '15',
            accuracy: '100',
            priority: 0,
            type_id: 1
        }]
    },
    {
        id_team: 51,
        id_pokemon: 4,
        pokeName: 'charmander',
        height: 6,
        weight: 85,
        base_experience: 62,
        level: 0,
        is_default: 1,
        base_defense: 0,
        base_attack: 0,
        base_hp: 0,
        id_type: 0,
        movesUtil: [{
            id_move: 497,
            identifier: 'echoed-voice',
            description: '',
            action: 0,
            power: '40',
            pp: '15',
            accuracy: '100',
            priority: 0,
            type_id: 1
        }, {
            id_move: 510,
            identifier: 'incinerate',
            description: '',
            action: 0,
            power: '60',
            pp: '15',
            accuracy: '100',
            priority: 0,
            type_id: 10
        }, {
            id_move: 517,
            identifier: 'inferno',
            description: '',
            action: 0,
            power: '100',
            pp: '5',
            accuracy: '50',
            priority: 0,
            type_id: 10
        }]
    }];

exports.test2Data2 = [
    {
        id_team: 53,
        id_pokemon: 1,
        pokeName: 'squirtle',
        height: 6,
        weight: 85,
        base_experience: 62,
        level: 0,
        is_default: 1,
        base_defense: 0,
        base_attack: 0,
        base_hp: 0,
        id_type: 0,
        movesPoss: [{
            id_move: 497,
            identifier: 'echoed-voice',
            description: '',
            action: 0,
            power: '40',
            pp: '15',
            accuracy: '100',
            priority: 0,
            type_id: 1
        }]
    },
    {
        id_team: 51,
        id_pokemon: 4,
        pokeName: 'charmander',
        height: 6,
        weight: 85,
        base_experience: 62,
        level: 0,
        is_default: 1,
        base_defense: 0,
        base_attack: 0,
        base_hp: 0,
        id_type: 0,
        movesPoss: [{
            id_move: 497,
            identifier: 'echoed-voice',
            description: '',
            action: 0,
            power: '40',
            pp: '15',
            accuracy: '100',
            priority: 0,
            type_id: 1
        }, {
            id_move: 517,
            identifier: 'inferno',
            description: '',
            action: 0,
            power: '100',
            pp: '5',
            accuracy: '50',
            priority: 0,
            type_id: 10
        }]
    }]

exports.test2Result = [
    {
        id_team: 53,
        id_pokemon: 1,
        pokeName: 'squirtle',
        height: 6,
        weight: 85,
        base_experience: 62,
        level: 0,
        is_default: 1,
        base_defense: 0,
        base_attack: 0,
        base_hp: 0,
        id_type: 0,
        movesUtil: [],
        movesPoss: [{
            id_move: 497,
            identifier: 'echoed-voice',
            description: '',
            action: 0,
            power: '40',
            pp: '15',
            accuracy: '100',
            priority: 0,
            type_id: 1
        }]
    },
    {
        id_team: 51,
        id_pokemon: 4,
        pokeName: 'charmander',
        height: 6,
        weight: 85,
        base_experience: 62,
        level: 0,
        is_default: 1,
        base_defense: 0,
        base_attack: 0,
        base_hp: 0,
        id_type: 0,
        movesUtil: [{
            id_move: 510,
            identifier: 'incinerate',
            description: '',
            action: 0,
            power: '60',
            pp: '15',
            accuracy: '100',
            priority: 0,
            type_id: 10
        }],
        movesPoss: [{
            id_move: 497,
            identifier: 'echoed-voice',
            description: '',
            action: 0,
            power: '40',
            pp: '15',
            accuracy: '100',
            priority: 0,
            type_id: 1
        }, {
            id_move: 517,
            identifier: 'inferno',
            description: '',
            action: 0,
            power: '100',
            pp: '5',
            accuracy: '50',
            priority: 0,
            type_id: 10
        }]
    }];